(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    139821,       3261]
NotebookOptionsPosition[    126038,       3012]
NotebookOutlinePosition[    131993,       3136]
CellTagsIndexPosition[    131950,       3133]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.915103537866309*^9, 3.915103553370163*^9}},
 CellLabel->
  "In[5217]:=",ExpressionUUID->"ff42028d-eb19-4be2-93ff-a0f4bb90dc8c"],

Cell[CellGroupData[{

Cell["H-atom orbitals", "Chapter",
 CellChangeTimes->{{3.914537487676594*^9, 3.914537494215685*^9}, {
  3.914587855356338*^9, 
  3.914587862728546*^9}},ExpressionUUID->"61eaba7f-31ac-4281-a6e3-\
1ce19242689e"],

Cell["Developed in Lecture 2, defined here for use below", "Subtitle",
 CellChangeTimes->{{3.915100489932993*^9, 3.91510050931369*^9}, {
  3.9151361247730412`*^9, 
  3.915136124966812*^9}},ExpressionUUID->"cf3d5752-76c9-440e-b890-\
968c6f40fdf8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a0", "=", 
   RowBox[{
    RowBox[{"Quantity", "[", "\"\<BohrRadius\>\"", "]"}], "/", 
    RowBox[{"Quantity", "[", "\"\<Angstroms\>\"", "]"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Psi]", " ", "is"}], " ", "<", "esc", ">", "y", "<", "esc", 
    ">"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]R", "[", 
   RowBox[{"n_", ",", "l_", ",", "r_", ",", "Z_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"b", "=", 
      FractionBox[
       RowBox[{"2", " ", "Z"}], 
       RowBox[{"n", " ", "a0"}]]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["b", "3"], " ", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], 
        RowBox[{"2", " ", "n", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "+", "l"}], ")"}], "!"}]}]]}], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"b", " ", "r"}], "2"]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", "r"}], ")"}], "l"], 
     RowBox[{"LaguerreL", "[", 
      RowBox[{
       RowBox[{"n", "-", "l", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "l"}], "+", "1"}], ",", 
       RowBox[{"b", " ", "r"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Psi]R", "[", 
     RowBox[{"n", ",", "l", ",", "r", ",", "Z"}], "]"}], " ", 
    RowBox[{"SphericalHarmonicY", "[", 
     RowBox[{"l", ",", "m", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"combine", " ", "+", 
    RowBox[{"m", " ", "and"}], " ", "-", 
    RowBox[{
    "m", " ", "expressions", " ", "to", " ", "form", " ", "a", " ", "real", 
     " ", 
     RowBox[{"(", 
      RowBox[{"not", " ", "complex"}], ")"}], " ", "function"}]}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"call", " ", "with"}], " ", "+", 
    RowBox[{"m", " ", "or"}], " ", "-", 
    RowBox[{
    "m", " ", "to", " ", "specify", " ", "which", " ", "combination", " ", 
     "is", " ", "used"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]Real", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{"Re", "@", 
    RowBox[{"If", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"m", "==", "0"}], ",", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"Sqrt", "[", "2", "]"}]], 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"m", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Psi]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}],
            "]"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "m"], 
           RowBox[{"\[Psi]", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"n", ",", "l", ",", 
               RowBox[{"-", "m"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
             "Z"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"I", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
              "Z"}], "]"}], "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "m"], 
             RowBox[{"\[Psi]", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"n", ",", "l", ",", 
                 RowBox[{"-", "m"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "Z"}], "]"}]}]}], ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
     "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Form", " ", "that", " ", "takes", " ", "Cartesian", " ", "rather", " ", 
    "than", " ", "spherical", " ", "coordinates"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]Realxyz", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "Z_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "==", "0"}], "&&", 
     RowBox[{"y", "==", "0"}], "&&", 
     RowBox[{"z", "==", "0"}]}], ",", "0", ",", 
    RowBox[{"\[Psi]Real", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox["z", "2"]}], "]"}], ",", 
        RowBox[{"ArcTan", "[", 
         RowBox[{"z", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}], "]"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "==", "0"}], "&&", 
           RowBox[{"y", "==", "0"}]}], ",", "0", ",", 
          RowBox[{"ArcTan", "[", 
           RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], "}"}], ",", "Z"}], 
     "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.914416097166256*^9, 3.914416128588605*^9}, {
   3.9144161615861464`*^9, 3.914416252200362*^9}, {3.914416324919342*^9, 
   3.914416368536578*^9}, {3.914421612421393*^9, 3.914421646700327*^9}, {
   3.914421937265883*^9, 3.914421959281359*^9}, {3.914422035728271*^9, 
   3.914422116429009*^9}, {3.914429338768959*^9, 3.914429342203561*^9}, {
   3.9145001013892183`*^9, 3.914500107299261*^9}, {3.914504115766913*^9, 
   3.914504205797207*^9}, {3.914504365247945*^9, 3.914504408949928*^9}, {
   3.914504616727482*^9, 3.914504624931452*^9}, {3.914504756989899*^9, 
   3.914504788886495*^9}, {3.914505238127733*^9, 3.914505240078404*^9}, {
   3.914505300654945*^9, 3.9145053294424553`*^9}, {3.9145053766640368`*^9, 
   3.914505395901235*^9}, {3.914505431630675*^9, 3.9145054492453747`*^9}, {
   3.9145055102421303`*^9, 3.914505521128686*^9}, {3.914506139583433*^9, 
   3.914506225387556*^9}, {3.91450631198738*^9, 3.914506339708892*^9}, {
   3.914506799920547*^9, 3.9145068137430077`*^9}, {3.914523502992429*^9, 
   3.914523512856975*^9}, {3.914534218284561*^9, 3.914534396283249*^9}, 
   3.914534710452429*^9, {3.914534763928142*^9, 3.91453478783177*^9}, {
   3.9145348219857893`*^9, 3.914534823300273*^9}},
 CellLabel->
  "In[4010]:=",ExpressionUUID->"599e545d-b4f9-4633-857d-7bf7ebac601a"],

Cell[BoxData["0.52917721090299998131181701668799047776`9.519481150304392"], \
"Output",
 CellChangeTimes->{
  3.914506347073083*^9, 3.914506814300221*^9, 3.914523513929417*^9, 
   3.914534401675413*^9, 3.914534459229457*^9, {3.914534714832731*^9, 
   3.914534732404891*^9}, {3.91453476877269*^9, 3.914534789691781*^9}, 
   3.914534825180258*^9, 3.914781692259203*^9, 3.914866025141247*^9, 
   3.91510373805492*^9, 3.915198036568198*^9, 3.915383100827992*^9, 
   3.915406655701323*^9, 3.915407650173803*^9, 3.915409262746582*^9, {
   3.915409728891774*^9, 3.915409729385071*^9}, 3.915449028293162*^9, {
   3.915449250553742*^9, 3.915449251052861*^9}, 3.91545386627181*^9, {
   3.9154556881459827`*^9, 3.91545568864812*^9}, {3.915456098497093*^9, 
   3.91545609907869*^9}, {3.915456243394361*^9, 3.91545624398246*^9}, 
   3.915550025369532*^9, 3.915899604095235*^9},
 CellLabel->
  "Out[4010]=",ExpressionUUID->"5de72cbc-45d3-4c0b-80b9-09b2e1f5e5d9"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Orthogonal vectors", "Chapter",
 CellChangeTimes->{{3.914770673760458*^9, 
  3.914770680077634*^9}},ExpressionUUID->"23a4c0f2-76bb-46e7-81df-\
197bb0240b06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Three", " ", "random", " ", "vectors", " ", "in", " ", "a", " ", "3", "D",
     " ", "space"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"v", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Random", "[", "]"}], ",", 
          RowBox[{"Random", "[", "]"}], ",", 
          RowBox[{"Random", "[", "]"}]}], "}"}]}], "-", "1"}], ")"}], "&"}], "/@", 
    RowBox[{"Range", "[", "3", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.914770682344565*^9, 3.914770700643682*^9}, {
  3.914770878122289*^9, 3.914770886759999*^9}, {3.9147709388025093`*^9, 
  3.914770945595211*^9}, {3.9147710679884872`*^9, 3.914771069465654*^9}, {
  3.914771147950366*^9, 3.914771184432527*^9}, {3.914771240325619*^9, 
  3.914771240751539*^9}, {3.914771339970751*^9, 3.9147713490844*^9}, {
  3.914775293335265*^9, 3.914775296069235*^9}},
 CellLabel->
  "In[5073]:=",ExpressionUUID->"a40d9ffe-2ff0-4424-a830-8be16f9d7488"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7776790209928365`"}], ",", 
     RowBox[{"-", "0.9228509577842241`"}], ",", 
     RowBox[{"-", "0.01742762246806351`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7255623990318045`"}], ",", "0.6995239992553481`", ",", 
     "0.5839551082014716`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7079361985897032`"}], ",", 
     RowBox[{"-", "0.7720207662813003`"}], ",", "0.16065880703097468`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.914770701133707*^9, 3.914770888053755*^9, 3.914770947524466*^9, {
   3.914771044903041*^9, 3.914771091205943*^9}, 3.914771156073236*^9, 
   3.9147711957217627`*^9, 3.9147712463260527`*^9, 3.914771761677655*^9, 
   3.9161467213609*^9},
 CellLabel->
  "Out[5073]=",ExpressionUUID->"8c907d42-7af3-4431-af8e-cd01f5cc816a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.91477130118887*^9, 3.91477130211054*^9}},
 CellLabel->
  "In[5074]:=",ExpressionUUID->"b6c6c4e8-d610-44b0-9b32-f7ab8cc21de2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.7776790209928365`"}], ",", 
   RowBox[{"-", "0.9228509577842241`"}], ",", 
   RowBox[{"-", "0.01742762246806351`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.9147713026767883`*^9, 3.914771763542221*^9, 
  3.916146724867943*^9},
 CellLabel->
  "Out[5074]=",ExpressionUUID->"3c37f0a4-a020-4c8a-9a4a-1f3537466f0d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Show", " ", "that", " ", "they", " ", 
    RowBox[{"aren", "'"}], "t", " ", "normalized", " ", "or", " ", 
    "orthogonal"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"v", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ".", 
      RowBox[{"v", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "3"}], "}"}]}], "]"}], "//", "TableForm"}]}]], "Input",\

 CellChangeTimes->{{3.914771273685304*^9, 3.914771279246358*^9}, {
  3.914771363575296*^9, 3.914771416929676*^9}, {3.914773431522784*^9, 
  3.914773433705862*^9}},
 CellLabel->
  "In[5075]:=",ExpressionUUID->"676a7bb4-379a-4dc8-b1f4-fe8dad982d50"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1.4567422720005259`", 
     RowBox[{"-", "0.09147868572161375`"}], "1.2602073324015342`"},
    {
     RowBox[{"-", "0.09147868572161375`"}], "1.356778188817576`", 
     "0.06742236371621968`"},
    {"1.2602073324015342`", "0.06742236371621968`", "1.1230009771198217`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.914771279793161*^9, {3.914771388212119*^9, 3.914771417816258*^9}, 
   3.914771766836748*^9, 3.91614672841514*^9},
 CellLabel->
  "Out[5075]//TableForm=",ExpressionUUID->"1ec646f1-7723-44c4-89e3-\
52046c24d4e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v", ".", 
   RowBox[{"Transpose", "[", "v", "]"}]}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.916146735747838*^9, 3.916146760478978*^9}},
 CellLabel->
  "In[5078]:=",ExpressionUUID->"f09241bf-321b-4a0f-b58d-1c3278b11ece"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1.4567422720005259`", 
     RowBox[{"-", "0.09147868572161379`"}], "1.2602073324015342`"},
    {
     RowBox[{"-", "0.09147868572161379`"}], "1.3567781888175763`", 
     "0.06742236371621964`"},
    {"1.2602073324015342`", "0.06742236371621964`", "1.123000977119822`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.9161467413214207`*^9, 3.916146760863118*^9}},
 CellLabel->
  "Out[5078]//TableForm=",ExpressionUUID->"52c4fcfb-f109-4071-8862-\
8ebb53d9c305"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Normalize", " ", "them"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"v", "=", 
   RowBox[{"Normalize", "/@", "v"}]}]}]], "Input",
 CellChangeTimes->{{3.914771568428939*^9, 3.914771587128859*^9}, {
  3.914771620781982*^9, 3.914771643571855*^9}, {3.914771680572358*^9, 
  3.914771696997353*^9}, {3.914771961790469*^9, 3.914771962090994*^9}},
 CellLabel->
  "In[5079]:=",ExpressionUUID->"d5d795f9-ec75-4d39-88b6-36effa112efe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6443309931551355`"}], ",", 
     RowBox[{"-", "0.7646104088086935`"}], ",", 
     RowBox[{"-", "0.014439321352457509`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6229028836885032`"}], ",", "0.6005486460253717`", ",", 
     "0.5013315482289538`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6680424381744531`"}], ",", 
     RowBox[{"-", "0.7285156996566821`"}], ",", "0.15160533022181916`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.91477162517959*^9, 3.914771643960639*^9}, 
   3.914771769888595*^9, {3.914771950752296*^9, 3.914771962611133*^9}, 
   3.916146767017971*^9},
 CellLabel->
  "Out[5079]=",ExpressionUUID->"e5e9f555-25d9-4cdc-8ffb-0994857a88ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Visualize", " ", "them"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"arrows", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], "]"}],
        "&"}], "/@", "v"}]}], ";"}], "\n", 
   RowBox[{"originalImage", "=", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"arrows", ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.91477082207205*^9, 3.91477086733184*^9}, {
  3.914770905639016*^9, 3.914770925558435*^9}, {3.914771005310319*^9, 
  3.914771027573384*^9}, {3.9147711922015657`*^9, 3.914771224756131*^9}, {
  3.914771430156403*^9, 3.914771434127781*^9}, {3.914771502493215*^9, 
  3.91477153710287*^9}, {3.914771824345283*^9, 3.914771842588125*^9}, {
  3.914771904040475*^9, 3.9147719166369*^9}, {3.914771988108799*^9, 
  3.914771989661647*^9}, {3.914772021612458*^9, 3.914772047281629*^9}, {
  3.9147754670684557`*^9, 3.914775473585658*^9}},
 CellLabel->
  "In[5080]:=",ExpressionUUID->"469e65c4-751b-449b-a76a-d0378a6439e2"],

Cell[BoxData[
 Graphics3DBox[{
   Arrow3DBox[{{0, 0, 
     0}, {-0.6443309931551355, -0.7646104088086935, -0.014439321352457509`}}],
    Arrow3DBox[{{0, 0, 0}, {-0.6229028836885032, 0.6005486460253717, 
     0.5013315482289538}}], 
   Arrow3DBox[{{0, 0, 0}, {-0.6680424381744531, -0.7285156996566821, 
     0.15160533022181916`}}]},
  ImageSize->{453.5659846277172, 450.3647629579848},
  ImageSizeRaw->Automatic,
  PlotRange->{{-1, 1}, {-1, 1}, {-1, 1}},
  ViewPoint->{-2.394592369797599, -1.9260680788574436`, -1.4164000628754279`},
  
  ViewVertical->{-0.6052660982566028, -0.6369682049396846, 
   0.47741434435628816`}]], "Output",
 CellChangeTimes->{{3.914770926440756*^9, 3.914770950831284*^9}, 
   3.914771006353571*^9, {3.9147710784003487`*^9, 3.914771092891901*^9}, 
   3.9147711998227873`*^9, {3.914771503463727*^9, 3.9147715376596746`*^9}, 
   3.914771775015598*^9, {3.914771828399229*^9, 3.9147718429545*^9}, 
   3.914771917182049*^9, {3.914771968341584*^9, 3.9147719901998463`*^9}, {
   3.91477202706871*^9, 3.914772048316385*^9}, 3.914775476066683*^9, 
   3.916146775636579*^9},
 CellLabel->"Out[5081]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"41771ccc-2531-4a89-8eab-5a1fc2d64508"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Make", " ", "them", " ", "orthogonal"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ov", "=", 
    RowBox[{"Orthogonalize", "[", "v", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ov", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ".", 
        RowBox[{"ov", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "3"}], "}"}]}], "]"}], "//", "Chop"}], "//", 
    "TableForm"}]}]}]], "Input",
 CellChangeTimes->{{3.914772064890472*^9, 3.914772079134942*^9}, {
  3.914772309543956*^9, 3.914772314224916*^9}},
 CellLabel->
  "In[5082]:=",ExpressionUUID->"f0e0c3dd-ee11-4956-a67a-146dda80e4e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6443309931551355`"}], ",", 
     RowBox[{"-", "0.7646104088086935`"}], ",", 
     RowBox[{"-", "0.014439321352457509`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6662407760707922`"}], ",", "0.5519659562235101`", ",", 
     "0.5014546953323445`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.37544746577957516`", ",", 
     RowBox[{"-", "0.3327228665295923`"}], ",", "0.8650634049178281`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.914772071537253*^9, 3.914772079513712*^9}, 
   3.914772335627784*^9, 3.916146789124894*^9},
 CellLabel->
  "Out[5082]=",ExpressionUUID->"7189014b-1ca0-4836-b940-a9360eea4406"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1.0000000000000002`", "0", "0"},
    {"0", "0.9999999999999998`", "0"},
    {"0", "0", "1.0000000000000004`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.914772071537253*^9, 3.914772079513712*^9}, 
   3.914772335627784*^9, 3.9161467892667294`*^9},
 CellLabel->
  "Out[5083]//TableForm=",ExpressionUUID->"6ddf9ecd-6f95-45dc-b6ba-\
2cc56f2082e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ov", ".", 
    RowBox[{"Transpose", "[", "ov", "]"}]}], "//", "Chop"}], "//", 
  "TableForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", "ov", "]"}], ".", "ov"}], "//", "Chop"}], "//", 
  "TableForm"}]}], "Input",
 CellChangeTimes->{{3.916146792801424*^9, 3.916146830743773*^9}},
 CellLabel->
  "In[5089]:=",ExpressionUUID->"3dace493-622d-4438-8ccd-d1367f31c737"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1.0000000000000002`", "0", "0"},
    {"0", "0.9999999999999999`", "0"},
    {"0", "0", "1.0000000000000004`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.916146797516848*^9, 3.916146831212682*^9}},
 CellLabel->
  "Out[5089]//TableForm=",ExpressionUUID->"38a777d1-95c1-432b-9cc0-\
016867ba361c"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1.`", "0", "0"},
    {"0", "1.`", "0"},
    {"0", "0", "1.0000000000000002`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.916146797516848*^9, 3.916146831296157*^9}},
 CellLabel->
  "Out[5090]//TableForm=",ExpressionUUID->"0b5b83a6-1843-41b3-8b64-\
746cfa8330ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"oarrows", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"0.99", "#"}]}], "}"}], "]"}], "&"}], "/@", "ov"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"orthogonalImage", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Red", ",", "oarrows"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"originalImage", ",", "orthogonalImage"}], "]"}]}], "Input",
 CellChangeTimes->{{3.914772110911107*^9, 3.914772190148448*^9}, {
  3.914775486835616*^9, 3.914775491587065*^9}},
 CellLabel->
  "In[5095]:=",ExpressionUUID->"9f4bd4b3-6571-4ef1-b99f-22ef47ddd35a"],

Cell[BoxData[
 Graphics3DBox[{{
    Arrow3DBox[{{0, 0, 
      0}, {-0.6443309931551355, -0.7646104088086935, \
-0.014439321352457509`}}], 
    Arrow3DBox[{{0, 0, 0}, {-0.6229028836885032, 0.6005486460253717, 
      0.5013315482289538}}], 
    Arrow3DBox[{{0, 0, 0}, {-0.6680424381744531, -0.7285156996566821, 
      0.15160533022181916`}}]}, 
   {RGBColor[1, 0, 0], 
    Arrow3DBox[{{0, 0, 
      0}, {-0.6378876832235841, -0.7569643047206065, \
-0.014294928138932935`}}], 
    Arrow3DBox[{{0, 0, 0}, {-0.6595783683100843, 0.546446296661275, 
      0.4964401483790211}}], 
    Arrow3DBox[{{0, 0, 0}, {0.3716929911217794, -0.3293956378642964, 
      0.8564127708686498}}]}},
  ImageSize->{330.6721910283759, 325.60728931881386`},
  ImageSizeRaw->Automatic,
  PlotRange->{{-1, 1}, {-1, 1}, {-1, 1}},
  ViewPoint->{1.2292192380332354`, -2.1565659160177666`, 2.2996181236717224`},
  
  ViewVertical->{-0.5358740908115263, -0.5474372864763285, 
   0.6427685245656903}]], "Output",
 CellChangeTimes->{{3.9147721443375797`*^9, 3.914772160671618*^9}, 
   3.914772191002564*^9, 3.9147754962541*^9, 3.916146975961452*^9},
 CellLabel->"Out[5097]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"7f1fabb3-84ae-4404-a93b-650581925644"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Orthogonalization of basis functions", "Chapter",
 CellChangeTimes->{{3.914619826719067*^9, 
  3.914619856885935*^9}},ExpressionUUID->"bf1c6434-81c1-4183-acf9-\
e3a6f99b770e"],

Cell[CellGroupData[{

Cell["Gram-Schmidt process", "Section",
 CellChangeTimes->{{3.914777222646606*^9, 
  3.91477723048434*^9}},ExpressionUUID->"54b0696a-e681-4dd1-91c1-\
4b7cb07ca81a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "inner", " ", "product"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "BraKet", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BraKet", "[", 
     RowBox[{
      RowBox[{"{", "f_", "}"}], ",", 
      RowBox[{"{", "g_", "}"}]}], "]"}], ":=", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], "\[Conjugate]"}], 
       RowBox[{"g", "[", "x", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.914777250780044*^9, 3.9147772812990007`*^9}, {
  3.914777317814595*^9, 3.9147773203497963`*^9}, {3.9147774035503473`*^9, 
  3.914777404939229*^9}, {3.914777579464026*^9, 3.914777588760832*^9}, {
  3.914779440270859*^9, 3.914779446269535*^9}, {3.915898507493381*^9, 
  3.915898521708157*^9}},
 CellLabel->
  "In[5098]:=",ExpressionUUID->"44064f1e-9702-41e1-8360-fe21fe89bb63"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"original", " ", "functions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"nx", " ", "=", " ", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Clear", "[", "f", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "1", "]"}], "[", "x_", "]"}], ":=", "1"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "2", "]"}], "[", "x_", "]"}], ":=", "x"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "3", "]"}], "[", "x_", "]"}], ":=", 
    SuperscriptBox["x", "2"]}]}]}]], "Input",
 CellChangeTimes->{{3.9147774162807903`*^9, 3.9147774676336*^9}, {
  3.914777520998285*^9, 3.914777547299981*^9}},
 CellLabel->
  "In[3971]:=",ExpressionUUID->"cd125032-0491-4072-b365-12303121ff38"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"test", " ", "for", " ", "orthonormal"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.914777476146682*^9, 
  3.914777486166462*^9}},ExpressionUUID->"1ab23c47-046c-4288-9f05-\
7d8aa420fc28"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "@", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"BraKet", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f", "[", "i", "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f", "[", "j", "]"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nx"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "nx"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.914777506874595*^9, 3.914777557892549*^9}, {
  3.9158985325822906`*^9, 3.915898537570901*^9}},
 CellLabel->
  "In[3932]:=",ExpressionUUID->"11ceac19-1c90-41f3-ad8b-44455e5aba0e"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", 
     FractionBox["1", "2"], 
     FractionBox["1", "3"]},
    {
     FractionBox["1", "2"], 
     FractionBox["1", "3"], 
     FractionBox["1", "4"]},
    {
     FractionBox["1", "3"], 
     FractionBox["1", "4"], 
     FractionBox["1", "5"]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.9147775350553083`*^9, 3.914777591910392*^9}, 
   3.914779455266429*^9, 3.915898539075396*^9},
 CellLabel->
  "Out[3932]//TableForm=",ExpressionUUID->"79955e05-f268-4afe-9c0b-\
0ffc8bb818dd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Generate", " ", "new"}], ",", " ", 
    RowBox[{"orthonormal", " ", "set"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "First", " ", "function", " ", "is", " ", "same", " ", "as", " ", 
     "original", " ", "set"}], ",", " ", 
    RowBox[{"but", " ", "normalized"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{"Clear", "[", "g", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "1", "]"}], "[", "x_", "]"}], ":=", 
    RowBox[{"Release", "[", " ", 
     FractionBox[
      RowBox[{
       RowBox[{"f", "[", "1", "]"}], "[", "x", "]"}], 
      RowBox[{"Sqrt", "@", 
       RowBox[{"BraKet", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", "[", "1", "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", "[", "1", "]"}], "}"}]}], "]"}]}]], " ", "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Subtract", " ", "of1", " ", "component"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "2", "]"}], "[", "x_", "]"}], ":=", 
    RowBox[{"Release", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "2", "]"}], "[", "x", "]"}], "-", 
      RowBox[{
       RowBox[{"BraKet", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"g", "[", "1", "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", "[", "2", "]"}], "}"}]}], "]"}], 
       RowBox[{
        RowBox[{"g", "[", "1", "]"}], "[", "x", "]"}]}]}], " ", "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Normalize", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "2", "]"}], "[", "x_", "]"}], ":=", 
    RowBox[{"Release", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"g", "[", "2", "]"}], "[", "x", "]"}], 
      SuperscriptBox[
       TemplateBox[{
         RowBox[{"g", "[", "2", "]"}], 
         RowBox[{"g", "[", "2", "]"}]},
        "BraKet"], 
       RowBox[{"1", "/", "2"}]]], " ", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Subtract", " ", "of1", " ", "and", " ", "of2", " ", "components"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "3", "]"}], "[", "x_", "]"}], ":=", 
    RowBox[{"Release", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "3", "]"}], "[", "x", "]"}], "-", 
      RowBox[{
       TemplateBox[{
         RowBox[{"g", "[", "1", "]"}], 
         RowBox[{"f", "[", "3", "]"}]},
        "BraKet"], 
       RowBox[{
        RowBox[{"g", "[", "1", "]"}], "[", "x", "]"}]}], 
      "\[IndentingNewLine]", "\t\t\t\t\t\t", "-", 
      RowBox[{
       TemplateBox[{
         RowBox[{"g", "[", "2", "]"}], 
         RowBox[{"f", "[", "3", "]"}]},
        "BraKet"], 
       RowBox[{
        RowBox[{"g", "[", "2", "]"}], "[", "x", "]"}]}]}], " ", "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Normalize", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "3", "]"}], "[", "x_", "]"}], ":=", 
    RowBox[{"Release", "[", 
     RowBox[{"Simplify", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"g", "[", "3", "]"}], "[", "x", "]"}], 
       SuperscriptBox[
        TemplateBox[{
          RowBox[{"g", "[", "3", "]"}], 
          RowBox[{"g", "[", "3", "]"}]},
         "BraKet"], 
        RowBox[{"1", "/", "2"}]]], " ", "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.914777613912934*^9, 3.914777751876327*^9}, 
   3.91477778751377*^9, {3.914777822436332*^9, 3.914778112863238*^9}, {
   3.914778209158487*^9, 3.91477824862767*^9}, {3.914778519216644*^9, 
   3.914778581489843*^9}, 3.914779460475807*^9, {3.9158985470705*^9, 
   3.915898616136142*^9}, {3.91589872961509*^9, 3.915898807718807*^9}, {
   3.91589884538439*^9, 3.915898847464554*^9}, {3.915898896217243*^9, 
   3.915898908690516*^9}, {3.9158990131192703`*^9, 3.915899026710801*^9}},
 CellLabel->
  "In[3999]:=",ExpressionUUID->"8f9ba1bc-b09f-4879-ba53-1111f51ae91b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Test", " ", "for", " ", "orthonormal"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"TableForm", "@", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"BraKet", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"g", "[", "i", "]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"g", "[", "j", "]"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nx"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "nx"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.914778174048872*^9, 3.91477817584697*^9}, {
  3.914778320506881*^9, 3.914778325892836*^9}, {3.9147785925435667`*^9, 
  3.9147785940188007`*^9}, {3.915898786042598*^9, 3.915898791394668*^9}},
 CellLabel->
  "In[4005]:=",ExpressionUUID->"d7cfa676-7e50-40c5-923b-89126b70c3d4"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0"},
    {"0", "1", "0"},
    {"0", "0", "1"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.914778176471312*^9, 3.914778262933058*^9, 
  3.914778600059771*^9, 3.91477874510722*^9, 3.9147794656711187`*^9, 
  3.9158986323131332`*^9, 3.9158986728287563`*^9, 3.915898795580679*^9, 
  3.915899031525918*^9},
 CellLabel->
  "Out[4005]//TableForm=",ExpressionUUID->"4de6edd5-74d2-4792-8c45-\
d6868e2ca97b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Look", " ", "at", " ", "the", " ", "orthonormal", " ", "set"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"g", "[", "#", "]"}], "[", "x", "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "3", "]"}]}], "//", "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.914778129249943*^9, 3.914778162583641*^9}, {
   3.914778302471553*^9, 3.914778309894134*^9}, 3.9147785974160633`*^9},
 CellLabel->
  "In[4006]:=",ExpressionUUID->"74f7eb8c-c8b7-4013-bd39-a44ed1c55929"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"1"},
     {
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "+", "x"}], ")"}]}]},
     {
      RowBox[{
       SqrtBox["5"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"6", " ", "x"}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["x", "2"]}]}], ")"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.914778162876883*^9, 3.914778259894507*^9, 
  3.914778747528127*^9, 3.914779467654129*^9, 3.9158991857274103`*^9},
 CellLabel->
  "Out[4006]//TableForm=",ExpressionUUID->"40ba9a4b-996a-464f-a71a-\
c74df1bdb51f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Overlap-matrix method", "Section",
 CellChangeTimes->{{3.914619888560655*^9, 
  3.914619892343791*^9}},ExpressionUUID->"f1413928-e6f6-421d-999b-\
0387b131774e"],

Cell["Described in Autschbach  pp. 124-125", "Text",
 CellChangeTimes->{{3.9146199595861187`*^9, 
  3.914619988418261*^9}},ExpressionUUID->"30af0a2a-ad71-4718-b02d-\
8a78968ee4e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Example", " ", "functions"}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"xi", "[", "1", "]"}], "[", "x_", "]"}], ":=", "1"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"xi", "[", "2", "]"}], "[", "x_", "]"}], ":=", "x"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BraKet", "[", 
     RowBox[{"f1_", ",", "f2_"}], "]"}], ":=", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"f1", "[", "x", "]"}], 
       RowBox[{"f2", "[", "x", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.9146193054013433`*^9, 3.914619357861173*^9}, {
  3.9146194168933473`*^9, 3.914619421530713*^9}, {3.914619864525719*^9, 
  3.914619869949814*^9}, {3.914777354165007*^9, 3.914777355673175*^9}},
 CellLabel->
  "In[155]:=",ExpressionUUID->"d09e2edf-30d9-4cbd-8ff1-892a171f9b71"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"S", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"BraKet", "[", 
      RowBox[{
       RowBox[{"xi", "[", "i", "]"}], ",", 
       RowBox[{"xi", "[", "j", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"overlap", " ", "matrix"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"S12", "=", 
  RowBox[{
   RowBox[{"MatrixPower", "[", 
    RowBox[{"S", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}]}], "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S12", "//", "N"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"orthnormal", " ", "basis", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Phimat", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"xi", "[", "1", "]"}], "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"xi", "[", "2", "]"}], "[", "x", "]"}]}], "}"}], ".", 
   "S12"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"phi", "[", "1", "]"}], "[", "x_", "]"}], ":=", 
  RowBox[{"Release", "[", 
   RowBox[{"Phimat", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"phi", "[", "2", "]"}], "[", "x_", "]"}], ":=", 
  RowBox[{"Release", "[", 
   RowBox[{"Phimat", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.914619400521825*^9, 3.914619453332892*^9}, {
  3.914619561617272*^9, 3.914619691178834*^9}, {3.914619738262556*^9, 
  3.91461975636434*^9}, {3.914619897488096*^9, 3.914619935490285*^9}, {
  3.9147773585657253`*^9, 3.914777359908675*^9}},
 CellLabel->
  "In[158]:=",ExpressionUUID->"5291381c-70b4-4718-983e-2e9404bd0cce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox["1", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     FractionBox["1", "3"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.9146194538429947`*^9, {3.914619572523032*^9, 3.914619577660815*^9}, 
   3.914619642605844*^9, 3.914619692398488*^9, {3.9146197422788754`*^9, 
   3.9146197567591887`*^9}, 3.914777381753278*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"0c0b1a18-dc2c-47e1-aacd-e2f2e471a1a5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SqrtBox[
       FractionBox["3", "26"]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          SqrtBox["13"]}], 
         SqrtBox[
          RowBox[{"4", "-", 
           SqrtBox["13"]}]]], "+", 
        FractionBox[
         RowBox[{"2", "+", 
          SqrtBox["13"]}], 
         SqrtBox[
          RowBox[{"4", "+", 
           SqrtBox["13"]}]]]}], ")"}]}], ",", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox[
          RowBox[{"4", "-", 
           SqrtBox["13"]}]], "-", 
         SqrtBox[
          RowBox[{"4", "+", 
           SqrtBox["13"]}]]}], ")"}]}], 
      SqrtBox["26"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"3", " ", 
      SqrtBox[
       FractionBox["3", "26"]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox[
           RowBox[{"4", "-", 
            SqrtBox["13"]}]]]}], "+", 
        FractionBox["1", 
         SqrtBox[
          RowBox[{"4", "+", 
           SqrtBox["13"]}]]]}], ")"}]}], ",", 
     RowBox[{
      SqrtBox[
       FractionBox["3", "26"]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "+", 
          SqrtBox["13"]}], 
         SqrtBox[
          RowBox[{"4", "-", 
           SqrtBox["13"]}]]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          SqrtBox["13"]}], 
         SqrtBox[
          RowBox[{"4", "+", 
           SqrtBox["13"]}]]]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.9146194538429947`*^9, {3.914619572523032*^9, 3.914619577660815*^9}, 
   3.914619642605844*^9, 3.914619692398488*^9, {3.9146197422788754`*^9, 
   3.9146197567591887`*^9}, 3.91477738182428*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"63dbfc39-dd2c-48c4-9ee3-0c041dfef645"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.5588076623871572`", 
      RowBox[{"-", "1.253043762876255`"}]},
     {
      RowBox[{"-", "1.2530437628762547`"}], "3.2295326795554975`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.9146194538429947`*^9, {3.914619572523032*^9, 3.914619577660815*^9}, 
   3.914619642605844*^9, 3.914619692398488*^9, {3.9146197422788754`*^9, 
   3.9146197567591887`*^9}, 3.914777381874504*^9},
 CellLabel->
  "Out[160]//MatrixForm=",ExpressionUUID->"cb7eee54-e57a-4792-984e-\
8b37b7e1650f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SqrtBox[
      FractionBox["3", "26"]], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         SqrtBox["13"]}], 
        SqrtBox[
         RowBox[{"4", "-", 
          SqrtBox["13"]}]]], "+", 
       FractionBox[
        RowBox[{"2", "+", 
         SqrtBox["13"]}], 
        SqrtBox[
         RowBox[{"4", "+", 
          SqrtBox["13"]}]]]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SqrtBox[
      FractionBox["3", "26"]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox[
          RowBox[{"4", "-", 
           SqrtBox["13"]}]]]}], "+", 
       FractionBox["1", 
        SqrtBox[
         RowBox[{"4", "+", 
          SqrtBox["13"]}]]]}], ")"}], " ", "x"}]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"4", "-", 
          SqrtBox["13"]}]], "-", 
        SqrtBox[
         RowBox[{"4", "+", 
          SqrtBox["13"]}]]}], ")"}]}], 
     SqrtBox["26"]], "+", 
    RowBox[{
     SqrtBox[
      FractionBox["3", "26"]], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "+", 
         SqrtBox["13"]}], 
        SqrtBox[
         RowBox[{"4", "-", 
          SqrtBox["13"]}]]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         SqrtBox["13"]}], 
        SqrtBox[
         RowBox[{"4", "+", 
          SqrtBox["13"]}]]]}], ")"}], " ", "x"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.9146194538429947`*^9, {3.914619572523032*^9, 3.914619577660815*^9}, 
   3.914619642605844*^9, 3.914619692398488*^9, {3.9146197422788754`*^9, 
   3.9146197567591887`*^9}, 3.914777381923993*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"128967e2-de6a-4952-9602-efc82d98bbda"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"test", " ", "it", " ", "out"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"BraKet", "[", 
     RowBox[{
      RowBox[{"phi", "[", "i", "]"}], ",", 
      RowBox[{"phi", "[", "j", "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.914619695331955*^9, 3.914619724739194*^9}, {
  3.9146199466760283`*^9, 3.914619950675939*^9}, {3.914777370054591*^9, 
  3.9147773731595573`*^9}},
 CellLabel->
  "In[164]:=",ExpressionUUID->"1e701f74-cbdc-4f87-be54-54e8bc811205"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.914619700135887*^9, 3.914619725752368*^9}, 
   3.914777386774431*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"e6580c55-a9c3-4228-87fc-76463ada5b2d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Demonstrate that hydrogen-like orbitals are orthonormal", "Section",
 CellChangeTimes->{{3.914779332518824*^9, 
  3.9147793493861237`*^9}},ExpressionUUID->"5f521449-a5a8-4946-bed8-\
208f53f54d95"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "BraKet", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BraKet", "[", 
   RowBox[{
    RowBox[{"{", "f1_", "}"}], ",", 
    RowBox[{"{", "f2_", "}"}]}], "]"}], ":=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"f1", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "\[Conjugate]"}], 
     RowBox[{"f2", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], 
     SuperscriptBox["r", "2"]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}]}], "]"}], 
  " "}]}], "Input",
 CellChangeTimes->{{3.914781413790492*^9, 3.914781447172308*^9}, {
  3.915899540874555*^9, 3.9158995665221*^9}},
 CellLabel->
  "In[4007]:=",ExpressionUUID->"ed8f67dc-13d5-415d-ad8e-5cdebb6b536c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"state1", "=", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"state2", "=", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Z1", "=", "1"}], ",", 
     RowBox[{"Z2", "=", "1"}]}], "}"}], ",", 
   RowBox[{"BraKet", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"state1", ",", 
         RowBox[{"{", 
          RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z1"}], "]"}], 
       "&"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"state2", ",", 
         RowBox[{"{", 
          RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z2"}], "]"}], 
       "&"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.914781512251548*^9, 3.914781613745784*^9}, {
  3.91478171078158*^9, 3.914781780233175*^9}, {3.915899577248312*^9, 
  3.9158995899933987`*^9}},
 CellLabel->
  "In[4015]:=",ExpressionUUID->"47962a78-62ec-4442-81e1-210f0b950ad2"],

Cell[BoxData["1.0000000000000000002`8.616391163312446"], "Output",
 CellChangeTimes->{
  3.914781618236849*^9, 3.914781703892851*^9, {3.914781753257144*^9, 
   3.914781781380528*^9}, 3.915899609556857*^9},
 CellLabel->
  "Out[4015]=",ExpressionUUID->"99915e88-438f-47e9-8804-36b9a67100d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"state1", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"state2", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], ",", 
     RowBox[{"Z1", "=", "1"}], ",", 
     RowBox[{"Z2", "=", "1"}]}], "}"}], ",", 
   RowBox[{"BraKet", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"state1", ",", 
         RowBox[{"{", 
          RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z1"}], "]"}], 
       "&"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"state2", ",", 
         RowBox[{"{", 
          RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z2"}], "]"}], 
       "&"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.914781790131538*^9, 3.914781817193626*^9}, {
  3.914782497112446*^9, 3.914782566767438*^9}, {3.9147826062236967`*^9, 
  3.914782606829705*^9}, {3.915899616639592*^9, 3.915899633197484*^9}},
 CellLabel->
  "In[4016]:=",ExpressionUUID->"55046fb5-ba1e-494a-ad0c-f7f41e5e0336"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.914781791506123*^9, 3.914781818290372*^9}, {
   3.914782499257247*^9, 3.914782568259552*^9}, 3.914782608813768*^9, 
   3.915899636398965*^9},
 CellLabel->
  "Out[4016]=",ExpressionUUID->"78cc5300-617c-481f-8cac-25b3c9e34a79"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"With", " ", "different", " ", "Z"}], ",", " ", 
   RowBox[{"orbitals", " ", "with", " ", "unlike", " ", 
    RowBox[{"(", "nlm", ")"}], " ", "are", " ", "orthogonal", 
    "\[IndentingNewLine]", "but", " ", "same", " ", 
    RowBox[{"(", "nlm", ")"}], " ", 
    RowBox[{"don", "'"}], "t", " ", "integrate", " ", "to", " ", "unity"}]}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.91478261343832*^9, 
  3.914782721104587*^9}},ExpressionUUID->"286ec1a0-73cf-4579-8aa4-\
da33c5463319"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"state1", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"state2", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], ",", 
     RowBox[{"Z1", "=", "1"}], ",", 
     RowBox[{"Z2", "=", "2"}]}], "}"}], ",", 
   RowBox[{"BraKet", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"state1", ",", 
         RowBox[{"{", 
          RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z1"}], "]"}], 
       "&"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"state2", ",", 
         RowBox[{"{", 
          RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z2"}], "]"}], 
       "&"}], "}"}]}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"state1", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"state2", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Z1", "=", "1"}], ",", 
     RowBox[{"Z2", "=", "2"}]}], "}"}], ",", 
   TemplateBox[{
     RowBox[{
       RowBox[{"\[Psi]", "[", 
         RowBox[{"state1", ",", 
           RowBox[{"{", 
             RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z1"}], "]"}], 
       "&"}], 
     RowBox[{
       RowBox[{"\[Psi]", "[", 
         RowBox[{"state2", ",", 
           RowBox[{"{", 
             RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z2"}], "]"}], 
       "&"}]},
    "BraKet"]}], "]"}]}], "Input",
 CellChangeTimes->{{3.914782731085167*^9, 3.9147827610644608`*^9}, {
  3.915899641854691*^9, 3.9158996973803673`*^9}},
 CellLabel->
  "In[4017]:=",ExpressionUUID->"8e922206-b08b-468f-86f9-15031eee7857"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.914782732491903*^9, 3.914782761772244*^9}, 
   3.915899700262432*^9},
 CellLabel->
  "Out[4017]=",ExpressionUUID->"3df2cc52-7b4d-4b7a-8f6c-c12d9298f639"],

Cell[BoxData["0.7449355390278031534`8.440299904256767"], "Output",
 CellChangeTimes->{{3.914782732491903*^9, 3.914782761772244*^9}, 
   3.915899700577136*^9},
 CellLabel->
  "Out[4018]=",ExpressionUUID->"6b13fe43-20cb-44a3-b220-ac33190ee083"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "n1", ",", "l1", ",", "m1", ",", "n2", ",", "l2", ",", "m2", ",", 
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"state1", "=", 
              RowBox[{"{", 
               RowBox[{"n1", ",", "l1", ",", "m1"}], "}"}]}], ",", 
             RowBox[{"state2", "=", 
              RowBox[{"{", 
               RowBox[{"n2", ",", "l2", ",", "m2"}], "}"}]}], ",", 
             RowBox[{"Z1", "=", "1"}], ",", 
             RowBox[{"Z2", "=", "1"}]}], "}"}], ",", 
           TemplateBox[{
             RowBox[{
               RowBox[{"\[Psi]", "[", 
                 RowBox[{"state1", ",", 
                   RowBox[{"{", 
                    RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z1"}], 
                 "]"}], "&"}], 
             RowBox[{
               RowBox[{"\[Psi]", "[", 
                 RowBox[{"state2", ",", 
                   RowBox[{"{", 
                    RowBox[{"#1", ",", "#2", ",", "#3"}], "}"}], ",", "Z2"}], 
                 "]"}], "&"}]},
            "BraKet"]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"n1", ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n2", ",", "1", ",", "n1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l1", ",", "0", ",", 
         RowBox[{"n1", "-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l2", ",", "0", ",", 
         RowBox[{"n2", "-", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"m1", ",", 
         RowBox[{"-", "l1"}], ",", "l1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"m2", ",", 
         RowBox[{"-", "l2"}], ",", "l2"}], "}"}]}], "]"}], ",", "5"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{"table", ",", 
   RowBox[{"TableHeadings", "->", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["n", "1"], ",", 
        SubscriptBox["l", "1"], ",", 
        SubscriptBox["m", "1"], ",", 
        SubscriptBox["n", "2"], ",", 
        SubscriptBox["l", "2"], ",", 
        SubscriptBox["m", "2"], ",", 
        "\"\<<\!\(\*SubscriptBox[\(\[Psi]\), \(1\)]\)|\!\(\*SubscriptBox[\(\
\[Psi]\), \(2\)]\)>\>\""}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.914781862710474*^9, 3.9147818693368673`*^9}, {
   3.914781900884578*^9, 3.914782010681446*^9}, {3.914782040930579*^9, 
   3.914782129636894*^9}, {3.914782188398755*^9, 3.914782220587618*^9}, {
   3.914782272183957*^9, 3.9147822827705097`*^9}, {3.914782314260893*^9, 
   3.914782314428948*^9}, {3.914782388331972*^9, 3.914782443569929*^9}, 
   3.9147828740185537`*^9, {3.914782918060317*^9, 3.914783020119888*^9}, {
   3.914783228155705*^9, 3.9147832307650757`*^9}, {3.915388760634307*^9, 
   3.915388776388412*^9}, 3.9158998092000217`*^9},
 CellLabel->
  "In[4022]:=",ExpressionUUID->"fe10ddda-6fa9-4d44-8a97-6b8c1c25e81b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       SubscriptBox["n", "1"],
       HoldForm], 
      TagBox[
       SubscriptBox["l", "1"],
       HoldForm], 
      TagBox[
       SubscriptBox["m", "1"],
       HoldForm], 
      TagBox[
       SubscriptBox["n", "2"],
       HoldForm], 
      TagBox[
       SubscriptBox["l", "2"],
       HoldForm], 
      TagBox[
       SubscriptBox["m", "2"],
       HoldForm], 
      TagBox["\<\"<\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \
\\(1\\)]\\)|\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(2\\)]\\)>\"\>",
       HoldForm]},
     {"1", "0", "0", "1", "0", "0", "1.0000000000000000002`8.616391163312446"},
     {"2", "0", "0", "1", "0", "0", "0"},
     {"2", "1", 
      RowBox[{"-", "1"}], "1", "0", "0", "0"},
     {"2", "1", "0", "1", "0", "0", "0"},
     {"2", "1", "1", "1", "0", "0", "0"},
     {"2", "0", "0", "2", "0", "0", "1.0000000000000000012`7.389147381809385"},
     {"2", "0", "0", "2", "1", 
      RowBox[{"-", "1"}], "0"},
     {"2", "0", "0", "2", "1", "0", "0"},
     {"2", "0", "0", "2", "1", "1", "0"},
     {"2", "1", 
      RowBox[{"-", "1"}], "2", "0", "0", "0"},
     {"2", "1", "0", "2", "0", "0", "0"},
     {"2", "1", "1", "2", "0", "0", "0"},
     {"2", "1", 
      RowBox[{"-", "1"}], "2", "1", 
      RowBox[{"-", "1"}], "1.0000000000000000009`8.440299904256765"},
     {"2", "1", 
      RowBox[{"-", "1"}], "2", "1", "0", "0"},
     {"2", "1", 
      RowBox[{"-", "1"}], "2", "1", "1", "0"},
     {"2", "1", "0", "2", "1", 
      RowBox[{"-", "1"}], "0"},
     {"2", "1", "0", "2", "1", "0", "1.0000000000000000009`8.440299904256765"},
     {"2", "1", "0", "2", "1", "1", "0"},
     {"2", "1", "1", "2", "1", 
      RowBox[{"-", "1"}], "0"},
     {"2", "1", "1", "2", "1", "0", "0"},
     {"2", "1", "1", "2", "1", "1", 
      "1.0000000000000000009`8.440299904256765"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> {None, {
       Subscript[$CellContext`n, 1], 
       Subscript[$CellContext`l, 1], 
       Subscript[$CellContext`m, 1], 
       Subscript[$CellContext`n, 2], 
       Subscript[$CellContext`l, 2], 
       Subscript[$CellContext`m, 2], 
       "<\!\(\*SubscriptBox[\(\[Psi]\), \
\(1\)]\)|\!\(\*SubscriptBox[\(\[Psi]\), \(2\)]\)>"}}]]]], "Output",
 CellChangeTimes->{{3.914782064081057*^9, 3.914782135494924*^9}, {
   3.914782212437753*^9, 3.914782226357835*^9}, {3.914782262116749*^9, 
   3.914782288037752*^9}, 3.914782358770971*^9, 3.91478244985982*^9, 
   3.914782882335451*^9, 3.914782975297827*^9, 3.914783027241936*^9, 
   3.914783250845483*^9, 3.915899821044091*^9, 3.915899995852154*^9},
 CellLabel->
  "Out[4023]//TableForm=",ExpressionUUID->"6501d8d1-b03c-4131-97eb-\
c0f61e50018f"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Energy expectation", "Chapter",
 CellChangeTimes->{{3.9151033331764917`*^9, 
  3.915103335873006*^9}},ExpressionUUID->"6f1c6d5b-7139-4712-a56f-\
c8350799f6dc"],

Cell["Uses MyBraKet to implement symbolic orthnormality", "Subtitle",
 CellChangeTimes->{{3.9151033455322313`*^9, 3.915103367143916*^9}, {
  3.915480538213232*^9, 
  3.915480541216703*^9}},ExpressionUUID->"80f27612-49ef-4cdb-aab9-\
cfea6a8898ca"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Open", " ", 
   RowBox[{"MyBraKet", ".", "nb"}], " ", "and", " ", "execute", " ", "the", 
   " ", "one", " ", "cell", " ", "that", " ", "is", " ", "there"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.915480578072165*^9, 
  3.91548059562783*^9}},ExpressionUUID->"6c7cb1ef-f2d1-4e14-9668-\
05f7943da036"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPhi]", "[", "tau_List", "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", 
      RowBox[{"Length", "[", "tau", "]"}]}], "}"}], ",", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"n", "!"}], "]"}]], 
     RowBox[{"Det", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Phi]", "i"], "[", 
         RowBox[{"tau", "[", 
          RowBox[{"[", "j", "]"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "n"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "n"}], "}"}]}], "]"}], "]"}]}]}], "]"}]}]], "Input",\

 CellChangeTimes->{3.915468363821031*^9},
 CellLabel->
  "In[2668]:=",ExpressionUUID->"8dbb4039-3ab6-418b-be5b-e025e7688b85"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nM", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"tauList", "=", 
  RowBox[{"Range", "[", "nM", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]", "=", 
   RowBox[{"\[CapitalPhi]", "[", "tauList", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"BraCKet", "[", 
  RowBox[{
   RowBox[{"{", "\[Psi]", "}"}], ",", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"h", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nM"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", "\[Psi]", "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "//.", "orthonormalRule"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "//.", "noDummiesRule"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.915468402569922*^9, 3.915468439530702*^9}, {
  3.91546862719744*^9, 3.915468646606349*^9}, {3.915468778189142*^9, 
  3.915468781933694*^9}, {3.915468871991768*^9, 3.915468872347418*^9}, {
  3.915468916660231*^9, 3.9154689174902973`*^9}, {3.9154690145413237`*^9, 
  3.915469014679421*^9}, {3.915470910599895*^9, 3.9154709276912603`*^9}, {
  3.915473370136654*^9, 3.915473395512006*^9}, {3.915473467380941*^9, 
  3.9154735412964563`*^9}, {3.915473887347151*^9, 3.915473887529119*^9}, {
  3.915475017241662*^9, 3.915475017391388*^9}, {3.915643217987123*^9, 
  3.915643240918962*^9}},
 CellLabel->
  "In[1301]:=",ExpressionUUID->"838c70d9-01be-423e-9dbb-8ba67c8f6da8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{{3.915468404808352*^9, 3.9154684405673847`*^9}, {
   3.915468627821291*^9, 3.9154686469357147`*^9}, 3.9154687834327927`*^9, {
   3.91546885439981*^9, 3.91546887496842*^9}, 3.91546891847311*^9, 
   3.9154690151246853`*^9, {3.915470913104094*^9, 3.91547092911385*^9}, {
   3.915473372513343*^9, 3.915473395821096*^9}, {3.915473490330866*^9, 
   3.915473543708267*^9}, 3.91547388903857*^9, {3.9154750183552437`*^9, 
   3.915475037499526*^9}, 3.915643242660174*^9, 3.9156432749487*^9},
 CellLabel->
  "Out[1302]=",ExpressionUUID->"5e145a75-5a62-4197-89b7-6fac7a5a1c01"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "2", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]},
      "BraKet"]}], "-", 
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "2", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]},
      "BraKet"]}], "+", 
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "1", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]},
      "BraKet"]}], "-", 
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "1", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]},
      "BraKet"]}], "-", 
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "2", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]},
      "BraKet"]}], "+", 
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "2", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]},
      "BraKet"]}], "-", 
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "1", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]},
      "BraKet"]}], "+", 
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], "\[VerticalSeparator]", 
       
       RowBox[{"h", "[", "1", "]"}], "\[VerticalSeparator]", 
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}], 
      "\[RightAngleBracket]"}], " ", 
     TemplateBox[{
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}], 
       RowBox[{
         SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]},
      "BraKet"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.915468404808352*^9, 3.9154684405673847`*^9}, {
   3.915468627821291*^9, 3.9154686469357147`*^9}, 3.9154687834327927`*^9, {
   3.91546885439981*^9, 3.91546887496842*^9}, 3.91546891847311*^9, 
   3.9154690151246853`*^9, {3.915470913104094*^9, 3.91547092911385*^9}, {
   3.915473372513343*^9, 3.915473395821096*^9}, {3.915473490330866*^9, 
   3.915473543708267*^9}, 3.91547388903857*^9, {3.9154750183552437`*^9, 
   3.915475037499526*^9}, 3.915643242660174*^9, 3.915643275020341*^9},
 CellLabel->
  "Out[1304]=",ExpressionUUID->"2af1ecb3-13c5-4817-a926-4792814deddd"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "1", "]"}], "\[VerticalSeparator]", 
      RowBox[{"h", "[", "1", "]"}], "\[VerticalSeparator]", 
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "1", "]"}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "2", "]"}], "\[VerticalSeparator]", 
      RowBox[{"h", "[", "2", "]"}], "\[VerticalSeparator]", 
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "2", "]"}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "1", "]"}], "\[VerticalSeparator]", 
      RowBox[{"h", "[", "1", "]"}], "\[VerticalSeparator]", 
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "1", "]"}]}], 
     "\[RightAngleBracket]"}], "+", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "2", "]"}], "\[VerticalSeparator]", 
      RowBox[{"h", "[", "2", "]"}], "\[VerticalSeparator]", 
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "2", "]"}]}], 
     "\[RightAngleBracket]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.915468404808352*^9, 3.9154684405673847`*^9}, {
   3.915468627821291*^9, 3.9154686469357147`*^9}, 3.9154687834327927`*^9, {
   3.91546885439981*^9, 3.91546887496842*^9}, 3.91546891847311*^9, 
   3.9154690151246853`*^9, {3.915470913104094*^9, 3.91547092911385*^9}, {
   3.915473372513343*^9, 3.915473395821096*^9}, {3.915473490330866*^9, 
   3.915473543708267*^9}, 3.91547388903857*^9, {3.9154750183552437`*^9, 
   3.915475037499526*^9}, 3.915643242660174*^9, 3.9156432750805407`*^9},
 CellLabel->
  "Out[1305]=",ExpressionUUID->"018d0214-4c1e-4513-acba-38cd543f4be2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[LeftAngleBracket]", 
   RowBox[{
    SubscriptBox["\[Phi]", "1"], "\[VerticalSeparator]", "h", 
    "\[VerticalSeparator]", 
    SubscriptBox["\[Phi]", "1"]}], "\[RightAngleBracket]"}], "+", 
  RowBox[{"\[LeftAngleBracket]", 
   RowBox[{
    SubscriptBox["\[Phi]", "2"], "\[VerticalSeparator]", "h", 
    "\[VerticalSeparator]", 
    SubscriptBox["\[Phi]", "2"]}], "\[RightAngleBracket]"}]}]], "Output",
 CellChangeTimes->{{3.915468404808352*^9, 3.9154684405673847`*^9}, {
   3.915468627821291*^9, 3.9154686469357147`*^9}, 3.9154687834327927`*^9, {
   3.91546885439981*^9, 3.91546887496842*^9}, 3.91546891847311*^9, 
   3.9154690151246853`*^9, {3.915470913104094*^9, 3.91547092911385*^9}, {
   3.915473372513343*^9, 3.915473395821096*^9}, {3.915473490330866*^9, 
   3.915473543708267*^9}, 3.91547388903857*^9, {3.9154750183552437`*^9, 
   3.915475037499526*^9}, 3.915643242660174*^9, 3.9156432751328793`*^9},
 CellLabel->
  "Out[1306]=",ExpressionUUID->"9acd88c7-46a3-4378-bb54-fda6d5f7c84c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nM", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"tauList", "=", 
  RowBox[{"Range", "[", "nM", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BraCKet", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CapitalPhi]", "[", "tauList", "]"}], "}"}], ",", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "r"], "[", 
       RowBox[{"i", ",", "j"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "2", ",", "nM"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"j", "-", "1"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalPhi]", "[", "tauList", "]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"%", "//.", "sumRules"}], "//", "Simplify"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"%", "//.", "orthonormalRule"}], "//", "Simplify"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//.", "mullikenFormRule"}]}], "Input",
 CellChangeTimes->{{3.915226963143393*^9, 3.9152269835621343`*^9}, {
   3.915227114770484*^9, 3.915227120803362*^9}, {3.915227425314984*^9, 
   3.915227426916415*^9}, {3.915285742007353*^9, 3.915285743230281*^9}, {
   3.915286353226482*^9, 3.915286355027339*^9}, {3.915286602360541*^9, 
   3.915286608425513*^9}, {3.915286646800048*^9, 3.9152866522135344`*^9}, {
   3.915291942860218*^9, 3.915291943293859*^9}, {3.915292168863759*^9, 
   3.91529217106075*^9}, {3.915292478581298*^9, 3.915292483282502*^9}, {
   3.915294860088792*^9, 3.915294867423837*^9}, 3.915294897717268*^9, {
   3.915294929136463*^9, 3.915294938217928*^9}, {3.915302678597341*^9, 
   3.915302678854039*^9}, {3.915303319474675*^9, 3.915303371936893*^9}, {
   3.915381955269142*^9, 3.915381955439465*^9}, 3.9154101083744287`*^9, {
   3.915446888272105*^9, 3.915446891344501*^9}, {3.915446932548946*^9, 
   3.915446954758548*^9}, {3.915448169042678*^9, 3.915448196378694*^9}, {
   3.915448546417777*^9, 3.915448551594269*^9}, 3.915448736156926*^9, 
   3.915448944768881*^9, {3.915451573094575*^9, 3.915451615200835*^9}, 
   3.9154516693993273`*^9, {3.9154518961427317`*^9, 3.91545196884198*^9}, {
   3.915452002870742*^9, 3.915452012519329*^9}, {3.915452047502654*^9, 
   3.9154520919913387`*^9}, {3.915452642923266*^9, 3.915452643387148*^9}, {
   3.9154612341743507`*^9, 3.915461271584278*^9}, {3.915461305534758*^9, 
   3.915461305744206*^9}, {3.9154613901984997`*^9, 3.91546140649857*^9}, {
   3.915467722656179*^9, 3.915467743977707*^9}, {3.915467789505292*^9, 
   3.915467829659293*^9}, {3.915468327068882*^9, 3.915468387602097*^9}, {
   3.915473103745001*^9, 3.915473105055884*^9}, {3.915475056953003*^9, 
   3.915475131525148*^9}, {3.915475164997837*^9, 3.915475170473359*^9}, {
   3.915475261142878*^9, 3.915475270110784*^9}, {3.915475370928174*^9, 
   3.915475392814858*^9}, {3.915476030767316*^9, 3.9154760363063803`*^9}, {
   3.915476153261194*^9, 3.915476153425411*^9}, {3.915480212854678*^9, 
   3.9154802130197277`*^9}, 3.91548026633892*^9, {3.915480366608101*^9, 
   3.915480366845194*^9}, 3.915480555914369*^9, {3.915552561475095*^9, 
   3.915552567079998*^9}},
 CellLabel->
  "In[561]:=",ExpressionUUID->"dfcaa404-fe64-4c87-bfcb-cdc13589a16e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.915198132751889*^9, 3.915198167337887*^9, 3.915201223148098*^9, 
   3.915201511230002*^9, 3.915201615013637*^9, 3.915208705099687*^9, {
   3.915208753734393*^9, 3.9152087747441177`*^9}, {3.915209014786146*^9, 
   3.9152090599944077`*^9}, 3.915209099990643*^9, 3.9152092462601147`*^9, {
   3.915226958367268*^9, 3.915226984961961*^9}, 3.915227122086259*^9, 
   3.915227194444244*^9, 3.915227247957569*^9, 3.915227285129912*^9, 
   3.915227373460822*^9, 3.915227427303064*^9, 3.915227803368171*^9, 
   3.915280213622377*^9, 3.91528414229709*^9, 3.915285743928889*^9, 
   3.915285804050491*^9, 3.915285928925034*^9, {3.915285976034631*^9, 
   3.915285989386218*^9}, 3.915286077819017*^9, 3.915286116282137*^9, 
   3.915286242893852*^9, 3.915286355539062*^9, {3.91528659601326*^9, 
   3.915286652885638*^9}, 3.9152867551991253`*^9, {3.915291930022235*^9, 
   3.915291943866856*^9}, 3.91529202113946*^9, 3.915292171751683*^9, {
   3.915292484288522*^9, 3.915292505330517*^9}, {3.915292535914804*^9, 
   3.9152925563681507`*^9}, {3.9152925937289143`*^9, 3.9152925968012943`*^9}, 
   3.915293482604697*^9, 3.915294775586364*^9, 3.915294807693162*^9, {
   3.915294862813854*^9, 3.9152948984354258`*^9}, 3.91529493945709*^9, {
   3.915302684341106*^9, 3.915302697150038*^9}, 3.9153027755111713`*^9, 
   3.9153031414090843`*^9, 3.915303320316744*^9, {3.915303355677536*^9, 
   3.915303372889939*^9}, 3.915303973292356*^9, 3.915306661837476*^9, 
   3.915381085830418*^9, 3.915381956040742*^9, 3.915446893019781*^9, {
   3.915446939855796*^9, 3.915446956805788*^9}, 3.915447493561606*^9, {
   3.915448170571123*^9, 3.91544819966019*^9}, 3.91544855326661*^9, 
   3.915448737504332*^9, 3.91544894607191*^9, {3.915451564403282*^9, 
   3.915451618323444*^9}, {3.915451887577429*^9, 3.915451939040328*^9}, 
   3.91545196936522*^9, {3.9154520267693152`*^9, 3.915452092587181*^9}, {
   3.915452645672453*^9, 3.915452663891931*^9}, 3.915453166719585*^9, 
   3.915460245093747*^9, {3.9154612400625772`*^9, 3.9154612725491743`*^9}, 
   3.915461306409581*^9, 3.9154614075722218`*^9, {3.915467724076023*^9, 
   3.915467745113658*^9}, {3.91546779036198*^9, 3.915467803068481*^9}, 
   3.915467840010124*^9, 3.9154683888625803`*^9, 3.915473039216701*^9, 
   3.915473107100667*^9, {3.9154750793382387`*^9, 3.915475092630509*^9}, {
   3.915475126481338*^9, 3.9154751319753723`*^9}, {3.915475166848989*^9, 
   3.9154751711101103`*^9}, {3.915475262331716*^9, 3.915475271296007*^9}, 
   3.9154753957106953`*^9, 3.9154760374426327`*^9, 3.915476154102364*^9, 
   3.915480216927794*^9, 3.915480266977545*^9, 3.9154803679247713`*^9, 
   3.915480558526074*^9, {3.915552562223775*^9, 3.9155525674891567`*^9}},
 CellLabel->
  "Out[562]=",ExpressionUUID->"007c14a6-11f9-40e7-9b79-73ba82d68aac"],

Cell[BoxData[
 RowBox[{"\<\"[11|22]\"\>", "+", "\<\"[11|33]\"\>", "-", "\<\"[12|21]\"\>", 
  "-", "\<\"[13|31]\"\>", "+", "\<\"[22|33]\"\>", 
  "-", "\<\"[23|32]\"\>"}]], "Output",
 CellChangeTimes->{
  3.915198132751889*^9, 3.915198167337887*^9, 3.915201223148098*^9, 
   3.915201511230002*^9, 3.915201615013637*^9, 3.915208705099687*^9, {
   3.915208753734393*^9, 3.9152087747441177`*^9}, {3.915209014786146*^9, 
   3.9152090599944077`*^9}, 3.915209099990643*^9, 3.9152092462601147`*^9, {
   3.915226958367268*^9, 3.915226984961961*^9}, 3.915227122086259*^9, 
   3.915227194444244*^9, 3.915227247957569*^9, 3.915227285129912*^9, 
   3.915227373460822*^9, 3.915227427303064*^9, 3.915227803368171*^9, 
   3.915280213622377*^9, 3.91528414229709*^9, 3.915285743928889*^9, 
   3.915285804050491*^9, 3.915285928925034*^9, {3.915285976034631*^9, 
   3.915285989386218*^9}, 3.915286077819017*^9, 3.915286116282137*^9, 
   3.915286242893852*^9, 3.915286355539062*^9, {3.91528659601326*^9, 
   3.915286652885638*^9}, 3.9152867551991253`*^9, {3.915291930022235*^9, 
   3.915291943866856*^9}, 3.91529202113946*^9, 3.915292171751683*^9, {
   3.915292484288522*^9, 3.915292505330517*^9}, {3.915292535914804*^9, 
   3.9152925563681507`*^9}, {3.9152925937289143`*^9, 3.9152925968012943`*^9}, 
   3.915293482604697*^9, 3.915294775586364*^9, 3.915294807693162*^9, {
   3.915294862813854*^9, 3.9152948984354258`*^9}, 3.91529493945709*^9, {
   3.915302684341106*^9, 3.915302697150038*^9}, 3.9153027755111713`*^9, 
   3.9153031414090843`*^9, 3.915303320316744*^9, {3.915303355677536*^9, 
   3.915303372889939*^9}, 3.915303973292356*^9, 3.915306661837476*^9, 
   3.915381085830418*^9, 3.915381956040742*^9, 3.915446893019781*^9, {
   3.915446939855796*^9, 3.915446956805788*^9}, 3.915447493561606*^9, {
   3.915448170571123*^9, 3.91544819966019*^9}, 3.91544855326661*^9, 
   3.915448737504332*^9, 3.91544894607191*^9, {3.915451564403282*^9, 
   3.915451618323444*^9}, {3.915451887577429*^9, 3.915451939040328*^9}, 
   3.91545196936522*^9, {3.9154520267693152`*^9, 3.915452092587181*^9}, {
   3.915452645672453*^9, 3.915452663891931*^9}, 3.915453166719585*^9, 
   3.915460245093747*^9, {3.9154612400625772`*^9, 3.9154612725491743`*^9}, 
   3.915461306409581*^9, 3.9154614075722218`*^9, {3.915467724076023*^9, 
   3.915467745113658*^9}, {3.91546779036198*^9, 3.915467803068481*^9}, 
   3.915467840010124*^9, 3.9154683888625803`*^9, 3.915473039216701*^9, 
   3.915473107100667*^9, {3.9154750793382387`*^9, 3.915475092630509*^9}, {
   3.915475126481338*^9, 3.9154751319753723`*^9}, {3.915475166848989*^9, 
   3.9154751711101103`*^9}, {3.915475262331716*^9, 3.915475271296007*^9}, 
   3.9154753957106953`*^9, 3.9154760374426327`*^9, 3.915476154102364*^9, 
   3.915480216927794*^9, 3.915480266977545*^9, 3.9154803679247713`*^9, 
   3.915480558526074*^9, {3.915552562223775*^9, 3.915552571059229*^9}},
 CellLabel->
  "Out[566]=",ExpressionUUID->"75dc56bd-957e-4ae2-83a3-c66ffb381775"]
}, Open  ]]
}, Closed]]
},
WindowSize->{947, 911},
WindowMargins->{{Automatic, 352}, {38, Automatic}},
InputAliases-><|"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> 
  RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "rintt" -> 
  RowBox[{
     UnderscriptBox["\[Integral]", 
      RowBox[{"\[SelectionPlaceholder]", "\[Element]", "\[Placeholder]"}]], 
     "\[Placeholder]"}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "cbrt" -> 
  RadicalBox[
   "\[SelectionPlaceholder]", "3", SurdForm -> True, MultilineFunction -> 
    None], "surd" -> 
  RadicalBox[
   "\[SelectionPlaceholder]", "\[Placeholder]", SurdForm -> True, 
    MultilineFunction -> None], "ket" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "Ket"], "bra" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "Bra"], "braket" -> 
  TemplateBox[{"\[SelectionPlaceholder]", "\[Placeholder]"}, "BraKet"], 
  "delay" -> TemplateBox[{"\[SelectionPlaceholder]"}, "SystemsModelDelay"], 
  "grad" -> RowBox[{
     SubscriptBox["\[Del]", "\[SelectionPlaceholder]"], "\[Placeholder]"}], 
  "del." -> RowBox[{
     SubscriptBox["\[Del]", "\[SelectionPlaceholder]"], ".", 
     "\[Placeholder]"}], "delx" -> RowBox[{
     SubscriptBox["\[Del]", "\[SelectionPlaceholder]"], "\[Cross]", 
     "\[Placeholder]"}], "del2" -> RowBox[{
     SubsuperscriptBox["\[Del]", "\[SelectionPlaceholder]", 2], 
     "\[Placeholder]"}], "kd" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "KroneckerDeltaSeq"], "algs" -> 
  TemplateBox[{}, "Algebraics"], "bools" -> TemplateBox[{}, "Booleans"], 
  "comps" -> TemplateBox[{}, "Complexes"], "ints" -> 
  TemplateBox[{}, "Integers"], "pris" -> TemplateBox[{}, "Primes"], "rats" -> 
  TemplateBox[{}, "Rationals"], "reals" -> TemplateBox[{}, "Reals"], "pints" -> 
  TemplateBox[{}, "PositiveIntegers"], "npints" -> 
  TemplateBox[{}, "NonPositiveIntegers"], "nnints" -> 
  TemplateBox[{}, "NonNegativeIntegers"], "nints" -> 
  TemplateBox[{}, "NegativeIntegers"], "prats" -> 
  TemplateBox[{}, "PositiveRationals"], "nprats" -> 
  TemplateBox[{}, "NonPositiveRationals"], "nnrats" -> 
  TemplateBox[{}, "NonNegativeRationals"], "nrats" -> 
  TemplateBox[{}, "NegativeRationals"], "preals" -> 
  TemplateBox[{}, "PositiveReals"], "npreals" -> 
  TemplateBox[{}, "NonPositiveReals"], "nnreals" -> 
  TemplateBox[{}, "NonNegativeReals"], "nreals" -> 
  TemplateBox[{}, "NegativeReals"], "dlim" -> RowBox[{
     UnderscriptBox["\[Limit]", 
      RowBox[{"\[SelectionPlaceholder]", 
        UnderscriptBox["\[Rule]", 
         TemplateBox[{}, "Integers"]], "\[Infinity]"}]], "\[Placeholder]"}], 
  "dMlim" -> RowBox[{
     UnderscriptBox["\[MaxLimit]", 
      RowBox[{"\[SelectionPlaceholder]", 
        UnderscriptBox["\[Rule]", 
         TemplateBox[{}, "Integers"]], "\[Infinity]"}]], "\[Placeholder]"}], 
  "dmlim" -> RowBox[{
     UnderscriptBox["\[MinLimit]", 
      RowBox[{"\[SelectionPlaceholder]", 
        UnderscriptBox["\[Rule]", 
         TemplateBox[{}, "Integers"]], "\[Infinity]"}]], "\[Placeholder]"}], 
  "tue" -> OverscriptBox["\[UndirectedEdge]", "\[Placeholder]"], "tde" -> 
  OverscriptBox["\[DirectedEdge]", "\[Placeholder]"], "cB" -> 
  TemplateBox[{}, "CombinatorB"], "cC" -> TemplateBox[{}, "CombinatorC"], 
  "cI" -> TemplateBox[{}, "CombinatorI"], "cK" -> 
  TemplateBox[{}, "CombinatorK"], "cS" -> TemplateBox[{}, "CombinatorS"], 
  "cW" -> TemplateBox[{}, "CombinatorW"], "cY" -> 
  TemplateBox[{}, "CombinatorY"], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "braCKet" -> 
  RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      "\[Placeholder]", "\[VerticalSeparator]", "\[Placeholder]", 
       "\[VerticalSeparator]", "\[Placeholder]"}], 
     "\[RightAngleBracket]"}]|>,
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"59c05d8a-e543-4a7b-a610-cc039a0ae868"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 223, 4, 30, "Input",ExpressionUUID->"ff42028d-eb19-4be2-93ff-a0f4bb90dc8c"],
Cell[CellGroupData[{
Cell[806, 28, 209, 4, 69, "Chapter",ExpressionUUID->"61eaba7f-31ac-4281-a6e3-1ce19242689e"],
Cell[1018, 34, 246, 4, 53, "Subtitle",ExpressionUUID->"cf3d5752-76c9-440e-b890-968c6f40fdf8"],
Cell[CellGroupData[{
Cell[1289, 42, 7771, 207, 388, "Input",ExpressionUUID->"599e545d-b4f9-4633-857d-7bf7ebac601a"],
Cell[9063, 251, 948, 15, 48, "Output",ExpressionUUID->"5de72cbc-45d3-4c0b-80b9-09b2e1f5e5d9"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10060, 272, 163, 3, 58, "Chapter",ExpressionUUID->"23a4c0f2-76bb-46e7-81df-197bb0240b06"],
Cell[CellGroupData[{
Cell[10248, 279, 1054, 25, 52, "Input",ExpressionUUID->"a40d9ffe-2ff0-4424-a830-8be16f9d7488"],
Cell[11305, 306, 904, 23, 34, "Output",ExpressionUUID->"8c907d42-7af3-4431-af8e-cd01f5cc816a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12246, 334, 225, 5, 30, "Input",ExpressionUUID->"b6c6c4e8-d610-44b0-9b32-f7ab8cc21de2"],
Cell[12474, 341, 370, 9, 34, "Output",ExpressionUUID->"3c37f0a4-a020-4c8a-9a4a-1f3537466f0d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12881, 355, 839, 23, 52, "Input",ExpressionUUID->"676a7bb4-379a-4dc8-b1f4-fe8dad982d50"],
Cell[13723, 380, 912, 24, 79, "Output",ExpressionUUID->"1ec646f1-7723-44c4-89e3-52046c24d4e1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14672, 409, 268, 6, 30, "Input",ExpressionUUID->"f09241bf-321b-4a0f-b58d-1c3278b11ece"],
Cell[14943, 417, 842, 22, 79, "Output",ExpressionUUID->"52c4fcfb-f109-4071-8862-8ebb53d9c305"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15822, 444, 487, 10, 52, "Input",ExpressionUUID->"d5d795f9-ec75-4d39-88b6-36effa112efe"],
Cell[16312, 456, 809, 21, 34, "Output",ExpressionUUID->"e5e9f555-25d9-4cdc-8ffb-0994857a88ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17158, 482, 1545, 40, 73, "Input",ExpressionUUID->"469e65c4-751b-449b-a76a-d0378a6439e2"],
Cell[18706, 524, 25910, 429, 467, 634, 14, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"41771ccc-2531-4a89-8eab-5a1fc2d64508"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44653, 958, 872, 25, 73, "Input",ExpressionUUID->"f0e0c3dd-ee11-4956-a67a-146dda80e4e8"],
Cell[45528, 985, 739, 19, 48, "Output",ExpressionUUID->"7189014b-1ca0-4836-b940-a9360eea4406"],
Cell[46270, 1006, 731, 20, 79, "Output",ExpressionUUID->"6ddf9ecd-6f95-45dc-b6ba-2cc56f2082e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47038, 1031, 457, 13, 52, "Input",ExpressionUUID->"3dace493-622d-4438-8ccd-d1367f31c737"],
Cell[47498, 1046, 681, 19, 79, "Output",ExpressionUUID->"38a777d1-95c1-432b-9cc0-016867ba361c"],
Cell[48182, 1067, 649, 19, 79, "Output",ExpressionUUID->"0b5b83a6-1843-41b3-8b64-746cfa8330ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48868, 1091, 1163, 36, 73, "Input",ExpressionUUID->"9f4bd4b3-6571-4ef1-b99f-22ef47ddd35a"],
Cell[50034, 1129, 20208, 339, 357, 975, 23, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"7f1fabb3-84ae-4404-a93b-650581925644"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[70291, 1474, 181, 3, 58, "Chapter",ExpressionUUID->"bf1c6434-81c1-4183-acf9-e3a6f99b770e"],
Cell[CellGroupData[{
Cell[70497, 1481, 164, 3, 67, "Section",ExpressionUUID->"54b0696a-e681-4dd1-91c1-4b7cb07ca81a"],
Cell[70664, 1486, 1025, 26, 73, "Input",ExpressionUUID->"44064f1e-9702-41e1-8360-fe21fe89bb63"],
Cell[71692, 1514, 848, 23, 136, "Input",ExpressionUUID->"cd125032-0491-4072-b365-12303121ff38"],
Cell[72543, 1539, 235, 5, 30, "Input",ExpressionUUID->"1ab23c47-046c-4288-9f05-7d8aa420fc28"],
Cell[CellGroupData[{
Cell[72803, 1548, 629, 17, 30, "Input",ExpressionUUID->"11ceac19-1c90-41f3-ad8b-44455e5aba0e"],
Cell[73435, 1567, 869, 28, 103, "Output",ExpressionUUID->"79955e05-f268-4afe-9c0b-0ffc8bb818dd"]
}, Open  ]],
Cell[74319, 1598, 4107, 114, 364, "Input",ExpressionUUID->"8f9ba1bc-b09f-4879-ba53-1111f51ae91b"],
Cell[CellGroupData[{
Cell[78451, 1716, 865, 22, 52, "Input",ExpressionUUID->"d7cfa676-7e50-40c5-923b-89126b70c3d4"],
Cell[79319, 1740, 793, 22, 79, "Output",ExpressionUUID->"4de6edd5-74d2-4792-8c45-d6868e2ca97b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80149, 1767, 576, 14, 52, "Input",ExpressionUUID->"74f7eb8c-c8b7-4013-bd39-a44ed1c55929"],
Cell[80728, 1783, 1067, 35, 97, "Output",ExpressionUUID->"40ba9a4b-996a-464f-a71a-c74df1bdb51f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81844, 1824, 166, 3, 67, "Section",ExpressionUUID->"f1413928-e6f6-421d-999b-0387b131774e"],
Cell[82013, 1829, 180, 3, 35, "Text",ExpressionUUID->"30af0a2a-ad71-4718-b02d-8a78968ee4e1"],
Cell[82196, 1834, 1025, 28, 115, "Input",ExpressionUUID->"d09e2edf-30d9-4cbd-8ff1-892a171f9b71"],
Cell[CellGroupData[{
Cell[83246, 1866, 1912, 54, 157, "Input",ExpressionUUID->"5291381c-70b4-4718-983e-2e9404bd0cce"],
Cell[85161, 1922, 543, 15, 49, "Output",ExpressionUUID->"0c0b1a18-dc2c-47e1-aacd-e2f2e471a1a5"],
Cell[85707, 1939, 1999, 73, 124, "Output",ExpressionUUID->"63dbfc39-dd2c-48c4-9ee3-0c041dfef645"],
Cell[87709, 2014, 911, 24, 63, "Output",ExpressionUUID->"cb7eee54-e57a-4792-984e-8b37b7e1650f"],
Cell[88623, 2040, 1909, 71, 68, "Output",ExpressionUUID->"128967e2-de6a-4952-9602-efc82d98bbda"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90569, 2116, 713, 19, 52, "Input",ExpressionUUID->"1e701f74-cbdc-4f87-be54-54e8bc811205"],
Cell[91285, 2137, 346, 10, 34, "Output",ExpressionUUID->"e6580c55-a9c3-4228-87fc-76463ada5b2d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[91680, 2153, 202, 3, 53, "Section",ExpressionUUID->"5f521449-a5a8-4946-bed8-208f53f54d95"],
Cell[91885, 2158, 1031, 28, 77, "Input",ExpressionUUID->"ed8f67dc-13d5-415d-ad8e-5cdebb6b536c"],
Cell[CellGroupData[{
Cell[92941, 2190, 1129, 33, 52, "Input",ExpressionUUID->"47962a78-62ec-4442-81e1-210f0b950ad2"],
Cell[94073, 2225, 289, 5, 34, "Output",ExpressionUUID->"99915e88-438f-47e9-8804-36b9a67100d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94399, 2235, 1200, 34, 52, "Input",ExpressionUUID->"55046fb5-ba1e-494a-ad0c-f7f41e5e0336"],
Cell[95602, 2271, 276, 5, 34, "Output",ExpressionUUID->"78cc5300-617c-481f-8cac-25b3c9e34a79"]
}, Open  ]],
Cell[95893, 2279, 544, 12, 52, "Input",ExpressionUUID->"286ec1a0-73cf-4579-8aa4-da33c5463319"],
Cell[CellGroupData[{
Cell[96462, 2295, 1927, 59, 98, "Input",ExpressionUUID->"8e922206-b08b-468f-86f9-15031eee7857"],
Cell[98392, 2356, 204, 4, 34, "Output",ExpressionUUID->"3df2cc52-7b4d-4b7a-8f6c-c12d9298f639"],
Cell[98599, 2362, 242, 4, 34, "Output",ExpressionUUID->"6b13fe43-20cb-44a3-b220-ac33190ee083"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98878, 2371, 3148, 77, 165, "Input",ExpressionUUID->"fe10ddda-6fa9-4d44-8a97-6b8c1c25e81b"],
Cell[102029, 2450, 3164, 85, 405, "Output",ExpressionUUID->"6501d8d1-b03c-4131-97eb-c0f61e50018f"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[105254, 2542, 165, 3, 58, "Chapter",ExpressionUUID->"6f1c6d5b-7139-4712-a56f-c8350799f6dc"],
Cell[105422, 2547, 246, 4, 53, "Subtitle",ExpressionUUID->"80f27612-49ef-4cdb-aab9-cfea6a8898ca"],
Cell[105671, 2553, 354, 8, 30, "Input",ExpressionUUID->"6c7cb1ef-f2d1-4e14-9668-05f7943da036"],
Cell[106028, 2563, 833, 26, 48, "Input",ExpressionUUID->"8dbb4039-3ab6-418b-be5b-e025e7688b85"],
Cell[CellGroupData[{
Cell[106886, 2593, 1457, 33, 136, "Input",ExpressionUUID->"838c70d9-01be-423e-9dbb-8ba67c8f6da8"],
Cell[108346, 2628, 658, 11, 34, "Output",ExpressionUUID->"5e145a75-5a62-4197-89b7-6fac7a5a1c01"],
Cell[109007, 2641, 4917, 141, 120, "Output",ExpressionUUID->"2af1ecb3-13c5-4817-a926-4792814deddd"],
Cell[113927, 2784, 1935, 45, 49, "Output",ExpressionUUID->"018d0214-4c1e-4513-acba-38cd543f4be2"],
Cell[115865, 2831, 1029, 20, 36, "Output",ExpressionUUID->"9acd88c7-46a3-4378-bb54-fda6d5f7c84c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116931, 2856, 3254, 63, 154, "Input",ExpressionUUID->"dfcaa404-fe64-4c87-bfcb-cdc13589a16e"],
Cell[120188, 2921, 2862, 42, 34, "Output",ExpressionUUID->"007c14a6-11f9-40e7-9b79-73ba82d68aac"],
Cell[123053, 2965, 2957, 43, 34, "Output",ExpressionUUID->"75dc56bd-957e-4ae2-83a3-c66ffb381775"]
}, Open  ]]
}, Closed]]
}
]
*)

